/*
Name: Minnesota Council on Disability
URI: https://disability.state.mn.us
Author: Westwords Consulting, LLC
Author URI: https://westwordsconsulting.com
Version: 1.0
*/

html.darkluplite-dark-mode-enabled *::selection								{ background: white; color: #0D1117; }
a, .entry-content a 														{ color: #003865; }
.content a:focus, input:focus,
.search-form button:focus,
textarea:focus,
#simple-social-icons-2 ul li a:focus,
.gallery .gallery-icon:focus												{ outline-color: #006dc4 !important; outline-style: solid !important; outline-width: 3px !important; }
.search-form input,
.search-form [type="submit"]												{ border-color: #858585; }
.gallery .gallery-item														{ overflow: inherit; }
.gallery a																	{ display: block; }
.site-title a:focus															{ border: 3px solid #006dc4 !important; }
.entry-title a																{ border-bottom: 1px dotted; font-weight: normal; color: #003865; }
.content p, .content li, h1, h2, h3, h4, h5, h6 							{ font-family: 'Open Sans', Calibri, sans-serif; }
h1, h2, h3, h4, h5, h6 														{ font-weight: 600; }
h1																			{ font-size: 2.5em; }
h2																			{ font-size: 2em; }
h3																			{ font-size: 1.75em; }
h4																			{ font-size: 1.5em; }
h5																			{ font-size: 1.25em; }
h6																			{ font-size: 1em; }
.footer-widget-area sup														{ font-size: 100%; top: 0; }
.content a:focus 															{ color: #1c1c1c; }
.content .entry 															{ border-top: none; }
body.home .content .entry 													{ padding: 0; }
.site-header .wrap,
.site-inner .wrap															{ max-width: 90%; }
.sidebar .widget															{ border-top: 0; margin-bottom: 0; padding: 40px; }
.sidebar .widget-wrap														{ border-top: 0; }
.sidebar .widgettitle														{ font-size: 18px; margin-bottom: 0; }
.sidebar li 																{ font-size: 1.5rem; text-transform: uppercase; margin-bottom: 30px; }
.sidebar .sub-menu li 														{ font-size: 1.1rem; text-transform: none; margin-bottom: 0; }
.header-image .site-title > a												{ min-height: 72px; /* background-size: 420px auto; */ }
.site-description															{ display: none; }
/* .nav-primary																{ display: none; } */
.footer-widgets 															{ width: 100%; margin: 0 auto 40px auto; border-bottom: 10px solid #78BE21; background: #D9D9D9; }
.footer-widgets .wrap														{ width: 1140px; padding: 0 5% !important; }
.footer-widgets .wrap .widget-area											{ text-align: left; }
.footer-widgets p,
.footer-widgets .widget-title,
.footer-widgets #signup		 												{ color: black; }
.footer-widgets .widget-title												{ font-weight: 600; }
.footer-widgets a 															{ color: #003865; }
.footer-widgets a:hover 													{ color: black; }
.site-footer																{ background-color: #003865; padding: 0 0 40px 0; }
.site-footer .wrap															{ max-width: 100%; padding: 0; }
.site-footer h4																{ color: white; }
.site-footer p																{ margin: 0 0 24px; }
.site-footer a:hover,
.site-footer a:focus														{ border-bottom: 1px dotted; }
#copyright a:hover,
#copyright a:focus															{ color: #D9D9D9; }
.button, .entry-content a.button, input[type="submit"] 					 	{ background: #003865; }
.button:hover, .entry-content a.button:hover, input[type="submit"]:hover 	{ border-color: #003865; color: #003865; }
.search-form input[type="submit"]:focus,
.search-form input[type="submit"]:hover 									{ background-color: white !important; background-position: 75% 53%; }
.header-widget-area .widget_search p										{ float: left; width: 50%; padding-right: 10px; font-size: 1em; line-height: 30px; padding-right: 10px; }
.header-widget-area .widget_search form										{ float: right; width: 50%; }
input 																		{ color: black; }
.hide,
.screen-reader-response														{ display: none; }
.wpcf7-not-valid-tip														{ display: block; }
form label																	{ display: block; margin-top: 20px; }
.wpcf7-validation-errors,
.wpcf7-not-valid-tip														{ font-weight: bold; color: #9f0303; }
.wpcf7-validation-errors													{ border: 2px solid #9f0303; padding: 5px; }
.simple-social-icons .external-link-icon,
.site-footer .wpel-icon														{ display: none !important; }
.wp-caption-text															{ margin-bottom: 20px; }
.wp-caption-text img														{ margin: 0 auto -20px auto; }
img.alignleft, .wp-caption.alignleft										{ margin: 0 20px 0 0; }
img.alignright, .wp-caption.alignright										{ margin: 0 0 0 20px; }
.subnavlist																	{ border-left: 5px solid #d9d9d9; }
/*#home-news-widget															{ margin-top: -12px; }
#home-news-widget .fl-post-feed-header										{ margin-bottom: 0; }
#home-news-widget-title h2													{ font-size: 1.4em; line-height: 1em; }*/
.featuredpost article														{ display: none; }
input[type=checkbox], input[type=radio]										{ width: inherit; margin-right: 5px; }
.external-link-icon															{ background: url(images/external-link-arrow.png) no-repeat; margin: 0 0 0 5px; width: 10px; height: 10px; display: inline-block; }
.ignore-external-link .external-link-icon									{ display: none; }
ol.upper-alpha li															{ list-style-type: upper-alpha; }
blockquote																	{ font-style: italic; padding: 24px 60px; }
blockquote::before															{ content: ""; }
/*blockquote p																{ border-left: 3px solid #003865; padding-left: 20px; }*/
.social-icon																{ border-bottom: 0; }
/*.entry-content ol li														{ list-style-type: decimal; }
.entry-content ol li ol li													{ list-style-type: upper-alpha; }
.entry-content ol li ol li ol li											{ list-style-type: lower-alpha; }
.entry-content ul li														{ list-style-type: disc; }
.entry-content ul li ul li													{ list-style-type: circle; }
.entry-content ul li ul li ul li											{ list-style-type: square; }*/
.page-id-17790 .fl-post-feed-post											{ margin-bottom: 0; padding-bottom: 50px; }
#mcd-news-posts .post-content-wrapper										{ display: flex; }
#mcd-news-posts .post-content-wrapper .fl-post-feed-image					{ height: auto; width: 500px; }
#mcd-news-posts .post-content-wrapper .fl-post-feed-text					{ margin-left: 20px; }
#mcd-news-posts h2															{ font-size: 1.5em; }
table, tr, th, td															{ border: 1px solid #CCCCCD; }
tr, th, td																	{ padding: 10px; }
tbody tr:first-child														{ background-color: #D9D9D9; }
tbody tr:nth-child(even)													{ background-color: #F2F2F2; }
tbody tr:first-child th														{ font-weight: bold; text-align: center; }
tbody tr th																	{ background-color: #D9D9D9; }
th[scope=col]																{ background-color: #6E6E6E; color: white; }
table caption																{ padding-bottom: 10px; text-align: left; }
.header-image .site-description, .header-image .site-title					{ text-indent: -9999999px; }
.able-status-bar															{ height: 2.5em !important; }
.able-seekbar-loaded														{ height: 0.4em !important; }
html.darkluplite-dark-mode-enabled button									{ background: url(images/icon-search-ltr-dark.png) no-repeat 22% 53% #000 !important; }
html.darkluplite-dark-mode-enabled a										{ color: #8FA0D3 !important; }
html.darkluplite-dark-mode-enabled #GD-snippet-form textarea,
html.darkluplite-dark-mode-enabled input									{ background: #0D1117 !important; border-color: white !important; }
html.darkluplite-dark-mode-enabled input:focus								{ outline-color: #57CFF1 !important; }
html.darkluplite-dark-mode-enabled #GD-snippet-form ::placeholder			{ color: white !important; opacity: 1 !important; }
#GD-snippet-form ::placeholder												{ color: black !important; opacity: 1 !important; }
html.darkluplite-dark-mode-enabled .site-footer								{ border-top: 1px solid #DEDEDE !important; }
#social-icons																{ display: flex; align-items: center; }
#social-icons .social-icon svg												{ margin: 0 30px 0 0; }
.social-icon svg															{ width: 50px; }
.social-icon svg:focus														{ outline-color: #006dc4 !important; outline-style: solid !important; outline-width: 3px !important; }
html.darkluplite-dark-mode-enabled .social-icon svg							{ fill: white; }
.genesis-skip-link a:before													{ content: " "; position: absolute; z-index: -1; top: 2px; left: 2px; bottom: 2px; right: 2px; border: 2px solid #003865; outline: 2px solid #0D1117; }
.genesis-skip-link a:focus													{ color: #0D1117 !important; outline: 1px solid white !important; text-decoration: underline; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { background: #003865; border: 3px solid transparent; line-height: 35px; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { background: #0D1117; color: #8fa0d3; border: 3px solid transparent; line-height: 35px; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > ul.mega-sub-menu li.mega-menu-item a:focus a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus { color: #0D1117 !important; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus { border: 3px solid #003865 !important; line-height: 35px; outline: 3px solid transparent; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus { border: 3px solid white !important; line-height: 35px; outline: 3px solid transparent; }
html.darkluplite-dark-mode-enabled :not(.darkluplite-dark-ignore):not(input):not(textarea):not(button):not(select):not(mark):not(code):not(pre):not(ins):not(option):not(img):not(progress):not(iframe):not(.mejs-iframe-overlay):not(svg):not(video):not(canvas):not(a):not(path):not(.elementor-element-overlay):not(.elementor-background-overlay):not(i):not(button *):not(a *) { border-color: white !important; }
#genesis-nav-primary,
#mega-menu-wrap-primary #mega-menu-primary									{ background-color: #003865 !important; }
html.darkluplite-dark-mode-enabled #genesis-nav-primary,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary { background-color: #0D1117 !important; }
#genesis-nav-primary														{ border-color: white !important; border-bottom: 1px solid white; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary:focus > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary:hover > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover { background-color: #53565a; }
.sr-only																	{ position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0,0,0,0); white-space: nowrap; border: 0; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled .mega-toggle-on a,
html.darkluplite-dark-mode-enabled .mega-keyboard-navigation .mega-toggle-on a { background-color: white !important; border: 3px solid #0D1117 !important; color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled .mega-keyboard-navigation .mega-toggle-on .mega-sub-menu a,
html.darkluplite-dark-mode-enabled .mega-sub-menu a { color: white !important; }
.mega-keyboard-navigation a { outline: none !important; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
.mega-toggle-on a,
.mega-sub-menu a { border: 3px solid #003865 !important; text-decoration: underline; }
#mega-menu-wrap-primary #mega-menu-primary a:focus { background-color: white !important; color: #003865 !important; text-decoration: underline !important; }
html.darkluplite-dark-mode-enabled .search-form input,
html.darkluplite-dark-mode-enabled .search-form [type="submit"]				{ border-color: white; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { height: 44px; line-height: 40px; }
#genesis-nav-primary .wrap													{ background-color: #003865 !important; }
html.darkluplite-dark-mode-enabled #genesis-nav-primary .wrap				{ background-color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled .page-id-7 .site-container .site-header									{ background-color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:first-of-type { border-left: 1px solid white !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary li:last-child					{ border-right: 1px solid white !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { background-color: #0D1117 !important; color: #8fa0d3 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus { background-color: white !important; color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled .content a:focus,
html.darkluplite-dark-mode-enabled .content a:hover,
html.darkluplite-dark-mode-enabled .site-footer a:focus,
html.darkluplite-dark-mode-enabled .site-footer a:hover						{ background: white !important; color: #0D1117 !important; }
.site-footer #social-icons a:focus,
.site-footer #social-icons a:hover		{ background: transparent !important; }
html.darkluplite-dark-mode-enabled .site-footer #social-icons a:focus,
html.darkluplite-dark-mode-enabled .site-footer #social-icons a:hover		{ background: transparent !important; }
html.darkluplite-dark-mode-enabled .site-footer #social-icons a:focus,
html.darkluplite-dark-mode-enabled .site-footer #social-icons a:hover		{ outline: 3px solid white !important; }
.site-footer #social-icons a:focus,
.site-footer #social-icons a:hover											{ border-bottom: none !important; outline: 3px solid #0D1117 !important; }
.whitebg																	{ background-color: white; }

@media only screen and (max-width: 1022px){
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:focus > span.mega-indicator::after,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:hover > span.mega-indicator::after { background: white !important; color: #0D1117 !important; margin-left: 0 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:first-of-type { border-left: 0 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary li:last-child					{ border-right: 0 !important; }
#genesis-nav-primary .wrap													{ background-color: white !important; }
#mobile-genesis-nav-primary													{ background-color: #003865 !important; background-image: none !important; border-bottom: 1px solid white; height: 44px; }
html.darkluplite-dark-mode-enabled #mobile-genesis-nav-primary				{ background-color: #0D1117 !important; }
#mobile-genesis-nav-primary:focus,
#mobile-genesis-nav-primary:hover											{ background-color: white !important; border: 3px solid #003865 !important; color: #003865 !important; line-height: 20px !important; }
html.darkluplite-dark-mode-enabled #mobile-genesis-nav-primary:focus,
html.darkluplite-dark-mode-enabled #mobile-genesis-nav-primary:hover		{ background-color: white !important; border: 3px solid #0D1117 !important; color: #0D1117 !important; outline: 1px solid white !important; }
.header-widget-area .widget_search .widget-wrap p							{ width: 100%; padding-right: 0; margin: 0; }
.header-widget-area .widget_search .widget-wrap form						{ width: 100%; }
html.darkluplite-date-mode-enabled .search-form button						{ background: #0D1117 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus { color: #003865 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
html.darkluplite-dark-mode-enabled .mega-toggle-on a						{ color: white !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover { color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-toggle-on > a.mega-menu-link:hover { color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary .mega-toggle-on a .mega-indicator { background-color: white !important; color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary a:focus .mega-indicator { background-color: white !important; color: #0D1117 !important; }
html.darkluplite-dark-mode-enabled :not(.darkluplite-dark-ignore):not(input):not(textarea):not(button):not(select):not(mark):not(code):not(pre):not(ins):not(option):not(img):not(progress):not(iframe):not(.mejs-iframe-overlay):not(svg):not(video):not(canvas):not(a):not(path):not(.elementor-element-overlay):not(.elementor-background-overlay):not(i):not(button):not(a) { border-color: white !important; }
#mega-menu-wrap-primary .mega-sub-menu										{ padding-left: 20px !important; }
html.darkluplite-dark-mode-enabled .mega-toggle-on a .mega-sub-menu a,
html.darkluplite-dark-mode-enabled .mega-keyboard-navigation .mega-toggle-on a .mega-sub-menu a { color: white !important; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled .mega-toggle-on a,
html.darkluplite-dark-mode-enabled .mega-keyboard-navigation .mega-toggle-on a { color: white !important; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
html.darkluplite-dark-mode-enabled .mega-toggle-on a:focus,
html.darkluplite-dark-mode-enabled .mega-keyboard-navigation .mega-toggle-on a:hover,
html.darkluplite-dark-mode-enabled .mega-keyboard-navigation .mega-toggle-on a:focus { color: #003865 !important; }
html.darkluplite-dark-mode-enabled #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link { color: #0D1117 !important; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { height: 44px; }
[aria-expanded='true']::before												{ content: "\03a7"; }
#genesis-nav-primary [aria-expanded='true']::before							{ content: none; }
}

@media only screen and (max-width: 768px){
#mcd-news-posts .entry														{ padding: 20px; }
#mcd-news-posts .post-content-wrapper										{ display: inherit; }
#mcd-news-posts .post-content-wrapper .fl-post-feed-image					{ width: 100%; height: auto; }
#mcd-news-posts .post-content-wrapper .fl-post-feed-text					{ margin-left: 0; }
.fl-post-feed-post.fl-post-feed-image-beside-content						{ max-width: 100%; }
.site-inner .entry-content .alignright,
.site-inner .entry-content .alignleft										{ display: block; float: none; margin: 0 auto; }
}

@media only screen and (max-width: 450px){
.header-image .site-title > a												{ background-position: left; background-size: 100%; }
.site-header .wrap, .site-inner .wrap 										{ max-width: 100%; padding: 0; }
.site-header 																{ border-bottom: 0; }
.site-inner 																{ padding-top: 0; }
.title-area 																{ padding: 20px; }
.site-header .widget-area													{ margin-bottom: 30px; }
.breadcrumb																	{ margin-bottom: 0; padding: 5%; }
.able-transcript-area														{ left: 0 !important; max-width: 100% !important; position: relative !important; top: 0 !important; width: 100% !important; }
}

@media only screen and (max-width: 350px){
.title-area 																{ padding: 0 20px; }
.header-image .site-title > a												{ min-height: 70px; }
}
@media only screen and (max-width: 200px){
.header-image .site-title > a												{ min-height: 30px; }
}